<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <header>
            <h1 class="logo"><a class="logo" href="#">Ra<span class="color">mda.js</mda></span></a></h1>
            <div class="container">
                <ul class="header-nav">
                    <li class="header-nav-content"><a href="#">Functional Programming</a></li>
                    <li class="header-nav-content"><a href="#">Ramda</a></li>
                    <li class="header-nav-content"><a href="#">Fantasy Land Spec</a></li>
                    <li class="header-nav-content"><a href="#">Node.js for all</a></li>
                </ul>
            </div>
        </header>
    </div>
    <main>
        <div class="main-nav-list">
            <div class="list-page">
                <ul class="list-content">
                    <li class="content-text"><a href="#">Ramda</a></li>
                    <li class="content-text"><a href="#">Why Ramda?</a></li>
                    <li class="content-text"><a href="#">What's Different?</a></li>
                    <li class="content-text"><a href="#">Introductions</a></li>
                    <li class="content-text"><a href="#">Philosophy</a></li>

                </ul>
            </div>
        </div>
        <div class="main-img">
            <div class="img-container">
                <img src="./img/ramda.png"  class="img">
            </div>
            <div class="about-lorem">
                <p class="lorem">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней
                    мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О
                    пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                    атрибутируется Ричарду МакКлинтоку.
                <p class="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit
                    in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </main>
    <footer>
        <div class="container">
            <ul class="footer-nav">
                <li class="footer-nav_content"><a href="#">Ramda</a></li>
                <li class="footer-nav_content"><a href="#">Why Ramda?</a></li>
                <li class="footer-nav_content"><a href="#">What's Different?</a></li>
                <li class="footer-nav_content"><a href="#">Introductions</a></li>
                <li class="footer-nav_content"><a href="#">Philosophy</a></li>
                <li class="footer-nav_content"><a href="#">Copyright © 2018</a></li>
            </ul>
        </div>
    </footer>
</body>

</html>